{
  "compilerOptions": {
    "jsx": "react-jsx",
    "jsxImportSource": "npm:react",
    "types": [
      "https://unpkg.com/@types/react@18.2.37/index.d.ts",
      "lume/types.ts"
    ]
  },
  "tasks": {
    "lume": "echo \"import 'lume/cli.ts'\" | deno run --unstable -A --allow-read -",
    "build": "deno task lume && rm -rf _site/.well-known/.git",
    "serve": "deno task lume -s",
    "script": "deno run --unstable -A --allow-read --allow-write --allow-net --allow-env"
  },
  "imports": {
    "lume/": "https://deno.land/x/lume@v2.0.2/"
  },
  "compilerOptions": {
    "jsx": "react-jsx",
    "jsxImportSource": "npm:react",
    "types": [
      "lume/types.ts",
      "https://unpkg.com/@types/react@18.2.37/index.d.ts"
    ]
  }
}
